    /var/emu/incubusCamd >/dev/null &
    echo /var/etc/incubusCamd > /var/etc/active_cam
    echo emuname =incubusCamd > /var/etc/incubusCamd
    echo emu=incubusCamd >/var/config/emu.conf
    echo $info3

exit 0
